         body { font-family:Arial, Helvetica, Sans-Serif; font-size:0.75em; color:#000;}
        .desc { color:#6b6b6b;}
        .desc a {color:#0092dd;}
	

        .selectstation dd, .selectstation dt, .selectstation ul { margin:0px; padding:0px; }
        .selectstation dd { position:relative; }
        .selectstation a, .selectstation a:visited { color:#816c5b; text-decoration:none; outline:none; text-align:left;}
        .selectstation a:hover { color:#5d4617;}
        .selectstation dt a:hover, .selectstation dt a:focus { color:#5d4617; border: 1px solid #5d4617;}
        .selectstation dt a {background:#e4dfcb url('../img/arrow-blue.gif') no-repeat scroll right center; display:block; padding-right:20px;
                        border:1px solid #d4ca9a; width:115px;}
        .selectstation dt a span {cursor:pointer; display:block; padding:5px;}
        .selectstation dd ul { z-index:100;background:#e4dfcb none repeat scroll 0 0; border:1px solid #d4ca9a; color:#C5C0B0; display:none;
                          left:0px; padding:5px 0px; position:absolute; top:2px; width:auto; min-width:125px; list-style:none;}
        .selectstation span.value { display:none;}
        .selectstation dd ul li { list-style-type:none;}
        .selectstation dd ul li a { padding:5px; display:block;}
        .selectstation dd ul li a:hover { background-color:#d0c9af;}

        .selectstation img.flag { border:none; vertical-align:middle; margin-left:10px; }
        .flagvisibility { display:none;}
        
        body { font-family:Arial, Helvetica, Sans-Serif; font-size:0.75em; color:#000;}
        .desc { color:#6b6b6b;}
        .desc a {color:#0092dd;}

        .quicklookdata dd, .quicklookdata dt, .quicklookdata ul { margin:0px; padding:0px; }
        .quicklookdata dd { position:relative; }
        .quicklookdata a, .quicklookdata a:visited { color:#816c5b; text-decoration:none; outline:none; text-align:left;}
        .quicklookdata a:hover { color:#5d4617;}
        .quicklookdata dt a:hover, .quicklookdata dt a:focus { color:#5d4617; border: 1px solid #5d4617;}
        .quicklookdata dt a {background:#e4dfcb url('../img/arrow-blue.gif') no-repeat scroll right center; display:block; padding-right:20px;
                        border:1px solid #d4ca9a; width:115px;}
        .quicklookdata dt a span {cursor:pointer; display:block; padding:5px;}
        .quicklookdata dd ul { z-index:100;background:#e4dfcb none repeat scroll 0 0; border:1px solid #d4ca9a; color:#C5C0B0; display:none;
                          left:0px; padding:5px 0px; position:absolute; top:2px; width:auto; min-width:125px; list-style:none;}
        .quicklookdata span.value { display:none;}
        .quicklookdata dd ul li { z-index:100;list-style-type:none;}
        .quicklookdata dd ul li a { padding:5px; display:block;}
        .quicklookdata dd ul li a:hover { background-color:#d0c9af;}

        .quicklookdata img.flag { border:none; vertical-align:middle; margin-left:10px; }
        .flagvisibility { display:none;}
        
         body { font-family:Arial, Helvetica, Sans-Serif; font-size:0.75em; color:#000;}
        .desc { color:#6b6b6b;}
        .desc a {color:#0092dd;}

        .directionalspectra dd, .directionalspectra dt, .directionalspectra ul { margin:0px; padding:0px; }
        .directionalspectra dd { position:relative; }
        .directionalspectra a, .directionalspectra a:visited { color:#816c5b; text-decoration:none; outline:none; text-align:left;}
        .directionalspectra a:hover { color:#5d4617;}
        .directionalspectra dt a:hover, .directionalspectra dt a:focus { color:#5d4617; border: 1px solid #5d4617;}
        .directionalspectra dt a {background:#e4dfcb url('../img/arrow-blue.gif') no-repeat scroll right center; display:block; padding-right:20px;
                        border:1px solid #d4ca9a; width:115px;}
        .directionalspectra dt a span {cursor:pointer; display:block; padding:5px;}
        .directionalspectra dd ul { z-index:100;background:#e4dfcb none repeat scroll 0 0; border:1px solid #d4ca9a; color:#C5C0B0; display:none;
                          left:0px; padding:5px 0px; position:absolute; top:2px; width:auto; min-width:125px; list-style:none;}
        .directionalspectra span.value { display:none;}
        .directionalspectra dd ul li { list-style-type:none;}
        .directionalspectra dd ul li a { padding:5px; display:block;}
        .directionalspectra dd ul li a:hover { background-color:#d0c9af;}

        .directionalspectra img.flag { border:none; vertical-align:middle; margin-left:10px; }
        .flagvisibility { display:none;}

